Qual versão do Samba é a mais recente? Como atualizar via comando?



  • Olá!

    Preciso atualizar a versão do samba no PFSense para versões para versão mais recente disponível. Minha versão atual é a 3.6.3…

    Acontece que tenho a integração do AD para fazer a autenticação via NTLM, onde o pacote do samba foi instalado via linha de comando.

    Alguém sabe como proceder com esta atualização sem impactar no funcionamento da autenticação do Squid/AD via NTLM?

    Agradeço qualquer ajuda!


Log in to reply